body
{
	font-family: "lucida grande","lucida sans unicode",helvetica,verdana,sans-serif;
	font-family: Verdana;
	font-size: 70%;
	font-weight: normal;
	font-variant: normal;
	background: #aaa url(../Assets/Tile.jpg) repeat;
}

p { margin: 0 0 1em 0; }
h3, h4 { margin: 1em 0 0.5em 0; }
h3 { font-size: 1.4em; color: #aa001c; }
h4 { font-size: 100%; color: #999; }

div.hr hr { display: none; }
div.hr { clear: both; height: 10px; overflow: hidden; border-top: solid 1px #c8c6ad; border-bottom: solid 1px #c8c6ad; margin: 1.5em 0 1.5em 0; }

a:link, a:active, a:visited { color: #136c8b; outline: none; }
a:hover { color: #5e9eb6; }

#LayoutHolder
{
	margin: 30px auto;
	width: 920px;
	background: url(../Assets/ShadowMiddle.gif) repeat-y center top;
	color: black;
}

#LayoutHolderInner
{
	margin: 0 10px;
	background: #424242 url(../Assets/MenuElement.gif) no-repeat left bottom;
}

#TopCap { height: 10px; background: url(../Assets/ShadowTop.gif) no-repeat center top; font-size: 0.01%; }
#BottomCap { height: 10px; background: url(../Assets/ShadowBottom.gif) no-repeat center top; font-size: 0.01%; }

#ContentHolder
{
	width: 700px;
	border-left: solid 2px white;
	background-color: white;
	float: right;
	min-height: 578px;
}

* html #ContentHolder { height: 578px; }

#Banner
{
	height: 155px;
	background: transparent url(../Assets/Banner.png) no-repeat left top;
}

#Banner h1 { display: none; }

#ToolStrip
{
	height: 41px;
	line-height: 41px;
	vertical-align: middle;
	text-align: right;
	background: transparent url(../Assets/SubscribeStrip.gif) no-repeat left top;
	margin: 0;
	padding-right: 30px;
}

* html #ToolStrip { height: 31px; padding-top: 10px; }
* html #ToolStrip a.SubscribeButton { margin-top: 0; }

#ToolStrip a.SubscribeButton
{
	display: block;
	float: right;
	margin: 10px 0 0 10px;
	height: 20px;
	width: 96px;
	overflow: hidden;
	line-height: 100px;
	vertical-align: bottom;
	background: transparent url(../Assets/SubscribeButton.gif) no-repeat left top;
}
#ToolStrip a.SubscribeButton:hover { background-position: -96px 0; }

#ContentArea
{
	padding: 10px 30px;
}

#ContentArea h2
{
	height: 34px;
	font-size: 0.5em;
	text-indent: -2000px;
	overflow: hidden;
	background: transparent no-repeat left bottom;
	margin: 0 0 24px 0;
}

body.Home #ContentArea h2 { background-image: url(../Assets/PageHeaderHome.gif); }
body.AboutUs #ContentArea h2 { background-image: url(../Assets/PageHeaderAboutUs.gif); }
body.Services #ContentArea h2.GeocastSystem { background-image: url(../Assets/PageHeaderGeocastSystem.gif); }
body.Services #ContentArea h2.OtherServices { background-image: url(../Assets/PageHeaderOtherServices.gif); margin-top: 20px; }
body.Services #ContentArea h2 { background-image: url(../Assets/PageHeaderGeocastSystem.gif); }
body.Projects #ContentArea h2 { background-image: url(../Assets/PageHeaderProjects.gif); }
body.Clients #ContentArea h2 { background-image: url(../Assets/PageHeaderClients.gif); }
body.Partners #ContentArea h2 { background-image: url(../Assets/PageHeaderPartners.gif); }
body.News #ContentArea h2 { background-image: url(../Assets/PageHeaderNews.gif); }
body.ContactUs #ContentArea h2 { background-image: url(../Assets/PageHeaderContactUs.gif); }
body.ContactUs-Submitted #ContentArea h2 { background-image: url(../Assets/PageHeaderContactUs.gif); }
body.NewsletterBadEmail #ContentArea h2 { background-image: url(../Assets/PageHeaderNewsletter.gif); }
body.NewsletterSubscribed #ContentArea h2 { background-image: url(../Assets/PageHeaderNewsletter.gif); }

#SplitContentArea1
{
	width: 345px;
	margin-right: 21px;
	float: left;
}

#SplitContentArea2
{
	width: 271px;
	float: left;
}

#StripHolder
{
	width: 198px;
	min-height: 478px;
	float: left;
}

#LogoBox
{
	height: 170px;
	background: transparent url(../Assets/LogoBox.jpg) no-repeat left top;
}

#Menu
{
	margin: 0;
	padding: 0;
	display: block;
	height: 208px;
	list-style-type: none;
	background-image: url(../Assets/Menu.gif);
}

#Menu li
{
	display: block;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
}

#Menu li a { display: block; height: 100%; width: 100%; text-indent: -2000px; }

.Home #Menu li#MenuHome a,
.AboutUs #Menu li#MenuAboutUs a,
.Services #Menu li#MenuServices a,
.Projects #Menu li#MenuProjects a,
.Clients #Menu li#MenuClients a,
.Partners #Menu li#MenuPartners a,
.News #Menu li#MenuNews a,
.ContactUs #Menu li#MenuContactUs a,
#Menu li a:hover { background-image: url(../Assets/Menu.gif); }

.Home #Menu li#MenuHome a, #Menu li#MenuHome a:hover { background-position: -198px 0; }
.AboutUs #Menu li#MenuAboutUs a, #Menu li#MenuAboutUs a:hover { background-position: -198px -26px; }
.Services #Menu li#MenuServices a, #Menu li#MenuServices a:hover { background-position: -198px -52px; }
.Projects #Menu li#MenuProjects a, #Menu li#MenuProjects a:hover { background-position: -198px -78px; }
.Clients #Menu li#MenuClients a, #Menu li#MenuClients a:hover { background-position: -198px -104px; }
.Partners #Menu li#MenuPartners a, #Menu li#MenuPartners a:hover { background-position: -198px -130px; }
.News #Menu li#MenuNews a, #Menu li#MenuNews a:hover { background-position: -198px -156px; }
.ContactUs #Menu li#MenuContactUs a, #Menu li#MenuContactUs a:hover { background-position: -198px -182px; }

dl dt { float: left; width: 11em; }
dl dt, dl dd { display: block; margin-bottom: 0.75em; }

blockquote
{
	font-style: italic;
	margin: 0 0 1em 0;
	padding: 0 0 0 20px;
	background: transparent url(../Assets/QuoteBegin.gif) no-repeat left top;
}

blockquote div
{
	padding: 0 20px 0 0;
	background: transparent url(../Assets/QuoteEnd.gif) no-repeat right bottom;
}

p.Citation { font-style: italic; }

p.Button { line-height: 20px; height: 20px; vertical-align: middle; }

a.LargeView
{
	display: block;
	height: 20px;
	width: 96px;
	float: right;
	background: url(../Assets/LargeViewButton.gif) no-repeat left top;
	overflow: hidden;
	text-indent: -2000px;
}

a.LargeView:hover { background-position: -96px top; }

div.ScrollBlock
{
	border-bottom: solid 1px #c8c6ad;
}

div.ScrollBlock h3
{
	background-color: #aa001c;
	margin: 0;
	padding: 3px 5px;
	font-size: 100%;
	color: #fff;
}

div.ScrollBlockInner
{
	overflow: auto;
	height: 135px;
}

div.NewsItem { margin: 1em 0; }
div.NewsItem * { margin: 0; }

div.Pullout
{
	float: right;
	margin: 0 0 0em 2em;
}

div.Contained { overflow: auto; margin-top: 1em; width: 640px; }
div.Contained h3 { margin-top: 0; }

div.Pullout img,
div.ImageBox img,
div.VideoThumb img
{
	border: solid 1px #c8c6ad;
	padding: 1px;
}

div.Raw img { padding: 0; border: none; }

div.VideoThumb { float: left; margin: 0 10px 0 0; }
div.VideoThumb p.WatchVideoLink { margin: 10px 0 0 0; }
div.VideoBlurb { float: left; width: 476px; }

div.ImageBox p
{
	padding: 0 7px 2px 7px;
	border-bottom: solid 1px #c8c6ad;
	color: #c8c6ad;
	font-weight: bold;
	font-style: italic;
}

div.VideoPlayer { margin-top: 20px; overflow: auto; width: 640px; }
div.VideoPlayer div.Video { width: 270px; float: right; margin-left: 20px; }
div.VideoPlayer div.VideoBlurb { width: 350px; }
div.VideoPlayer div.VideoBlurb h3 { margin-top: 0; }
div.VideoPlayer div.VideoBlurb .BackLink { margin-top: 20px; }

p.DownloadLink a:link, p.DownloadLink a:active, p.DownloadLink a:visited,
p.WatchVideoLink a:link, p.WatchVideoLink a:active, p.WatchVideoLink a:visited,
p.BackLink a:link, p.BackLink a:active, p.BackLink a:visited
{
	line-height: 20px;
	display: block;
	text-indent: 106px;
	vertical-align: middle;
	background: transparent none no-repeat left top;
}

p.DownloadLink a:link, p.DownloadLink a:active, p.DownloadLink a:visited
{ background-image: url(../Assets/ButtonDownloadPdf.gif); }

p.WatchVideoLink a:link, p.WatchVideoLink a:active, p.WatchVideoLink a:visited
{ background-image: url(../Assets/ButtonWatchVideo.gif); }

p.BackLink a:link, p.BackLink a:active, p.BackLink a:visited
{ background-image: url(../Assets/ButtonBack.gif); }

p.WatchVideoLink,
p.BackLink { display: block; overflow: hidden; width: 96px; height: 20px; }

p.DownloadLink a:hover,
p.WatchVideoLink a:hover,
p.BackLink a:hover
{ background-position: left -20px; }

#Footer
{
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	color: White;
	height: 20px;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
	background: #aaa url(../Assets/Footer.gif) repeat;
}

#Footer a:link, #Footer a:active, #Footer a:visited { color: White; text-decoration: none; }
#Footer a:hover { color: White; text-decoration: underline; }

fieldset { border: none; }
fieldset legend { display: none; }
fieldset p { line-height: 23px; vertical-align: middle; }
fieldset p.Text { width: 100%; overflow: auto; }
fieldset p.Text label { display: block; width: 8em; float: left; }
fieldset p.Text input, fieldset p.Text textarea { width: 20em; }
fieldset p.Checkbox, fieldset p.Submit { margin-left: 8em; }